Loading...

coreaudio-api@lists.apple.com

[Prev] Thread [Next]  |  [Prev] Date [Next]

Re: Help: XCode 3.2 breaks XCode 3.1 projects Artemiy Pavlov Fri Mar 18 10:00:10 2011

Thanks for the reply, Jens!

I thought I was using the 10.5 SDK actually, but I will check. Thanks for the 
tip!

All the best,

Artemiy.

On 18 Mar 2011, at 13:42, Jens Ayton wrote:

> On Mar 18, 2011, at 07:56, Artemiy Pavlov wrote:
>> 
>> I just upgraded XCode from 3.1 to 3.2. However, if I open any of my 
>> AudioUnit projects, they no longer build. I see some of the referenced SDK 
>> files in red and get hundreds of errors for missing headers. I relocated 
>> these headers (AUPublic and PublicUtility) but this didn't help at all.
>> 
>> Could anyone please help?
> 
> If you were using the Mac OS X 10.4 SDK, run the installer again and select 
> it - it's an optional component.
> 
> If you were using the 10.3.9 SDK, you'll need to update to a newer one.
> 
> 
> -- 
> Jens Ayton
> 
> _______________________________________________
> Do not post admin requests to the list. They will be ignored.
> Coreaudio-api mailing list      ([EMAIL PROTECTED])
> Help/Unsubscribe/Update your Subscription:
> http://lists.apple.com/mailman/options/coreaudio-api/artemiy.pavlov%40ukrpost.ua
> 
> This email sent to [EMAIL PROTECTED]

 _______________________________________________
Do not post admin requests to the list. They will be ignored.
Coreaudio-api mailing list      ([EMAIL PROTECTED])
Help/Unsubscribe/Update your Subscription:
http://lists.apple.com/mailman/options/coreaudio-api/alexiscircle%40gmail.com

This email sent to [EMAIL PROTECTED]